LAYA_IMX576_OFILM=/odm/etc/camera/hdrplite/imx576/
LAYA_IMX576_LITEON=/odm/etc/camera/hdrplite/imx576/
LAYA_IMX576_SUNNY=/odm/etc/camera/hdrplite/imx576/
LAYA_IMX600DUALHYBRID_LITEON_P=/odm/etc/camera/hdrplite/imx600/
LAYA_IMX600DUALHYBRID_SUNNY_P=/odm/etc/camera/hdrplite/imx600/
LAYA_IMX600DUALHYBRID_OFILM_P=/odm/etc/camera/hdrplite/imx600/
LAYA_IMX600DUALHYBRID_LITEON_S=/odm/etc/camera/hdrplite/imx350/
LAYA_IMX600DUALHYBRID_SUNNY_S=/odm/etc/camera/hdrplite/imx350/
LAYA_IMX600DUALHYBRID_OFILM_S=/odm/etc/camera/hdrplite/imx350/
LAYA_OV08A10_OFILM=/odm/etc/camera/hdrplite/ov08a/
LAYA_OV08A10_LITEON=/odm/etc/camera/hdrplite/ov08a/
LAYA_OV08A10_SUNNY=/odm/etc/camera/hdrplite/ov08a/